## com.sun.pdfview
Class HexDump

    java.lang.Object
      com.sun.pdfview.HexDump

    public class HexDump

extends java.lang.Object

Constructor Summary
`HexDump()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static void` `printData(byte[] data)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HexDump

    public HexDump()

Method Detail

### printData

    public static void printData(byte[] data)

### main

    public static void main(java.lang.String[] args)